- name: Mopti
  names:
  - Mopti
  code: "5"
  countryalpha2: ML
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -4.204553
    minlatitude: 14.452631
    maxlongitude: -4.1471443
    maxlatitude: 14.517884
    latitude: 14.495833
    longitude: -4.198611
- name: Tombouctou
  names:
  - Tombouctou
  code: "6"
  countryalpha2: ML
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -3.0226994
    minlatitude: 16.752605
    maxlongitude: -2.9932594
    maxlatitude: 16.790161
    latitude: 16.766588
    longitude: -3.0025616
- name: Gao
  names:
  - Gao
  code: "7"
  countryalpha2: ML
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -0.0576808
    minlatitude: 16.223736
    maxlongitude: 0.0254726
    maxlatitude: 16.304796
    latitude: 16.26398
    longitude: -0.0279867
- name: Kidal
  names:
  - Kidal
  code: "8"
  countryalpha2: ML
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 1.39359
    minlatitude: 18.422617
    maxlongitude: 1.4252616
    maxlatitude: 18.464773
    latitude: 18.438889
    longitude: 1.408333
- name: Bamako
  names:
  - Bamako
  code: BKO
  countryalpha2: ML
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -8.115081
    minlatitude: 12.490909
    maxlongitude: -7.875945
    maxlatitude: 12.732974
    latitude: 12.65
    longitude: 0
- name: Sikasso
  names:
  - Sikasso
  code: "3"
  countryalpha2: ML
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -5.7206154
    minlatitude: 11.289632
    maxlongitude: -5.634414
    maxlatitude: 11.353821
    latitude: 11.316667
    longitude: -5.666667
- name: Koulikoro
  names:
  - Koulikoro
  code: "2"
  countryalpha2: ML
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -7.5719233
    minlatitude: 12.851362
    maxlongitude: -7.545719
    maxlatitude: 12.878957
    latitude: 12.861111
    longitude: -7.558333
- name: Ségou
  names:
  - Ségou
  code: "4"
  countryalpha2: ML
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -6.3270674
    minlatitude: 13.401768
    maxlongitude: -6.201193
    maxlatitude: 13.458913
    latitude: 13.45
    longitude: -6.266667
- name: Kayes
  names:
  - Kayes
  code: "1"
  countryalpha2: ML
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -11.471919
    minlatitude: 14.418658
    maxlongitude: -11.371622
    maxlatitude: 14.490281
    latitude: 14.436788
    longitude: -11.4452715
